header {
    height: 100px;
    background: #161616;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.logo {
    height: 100px;
}

.custom-logo {
    padding: 8px;
    height: calc(100% - 16px);
    width: auto;
}

.mobile-menu-button {
    border: none;
    background: none;
    height: 38px;
    width: 38px;
    margin-right: 19px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#main-menu {
    visibility: hidden;
    opacity: 0;
    bottom: 100%;
    background-color: #161616;
    width: 100%;
    z-index: 1000;
    transition: all 0.4s ease-in-out;
}

div.main-menu {
    position: absolute;
    top: 100px;
}

.main-menu ul {
    padding-inline-start: 0px;
    padding: 28px;
    list-style-type: none;
    margin: 0;
    display: block;
    margin-block-start: 0px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.main-menu li {
    text-align: center;
    margin: 12px;
}

.main-menu a {
    color: rgb(233, 233, 233);
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 300;
}

ul .sub-menu {
    display: none;
}

.menu-item > a {
    text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.226);
}

.menu-item > a:hover {
    text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
}

@media (min-width: 1024px) {
    div.main-menu {
        top: 84px;
    }

    header,
    .logo {
        height: 84px;
    }

    .custom-logo {
        padding: 8px 16px;
    }

    .mobile-menu-button {
        display: none;
    }

    #main-menu {
        visibility: visible !important;
        opacity: 1;
        position: relative;
        top: 0;
    }

    #main-menu > ul {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        padding: 0;
    }

    #main-menu > ul > li {
        display: block;
        margin: 0 16px;
    }
}
